## libtest-strict-perl 0.14

=== debian/changelog ===
libtest-strict-perl (0.14-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/control: remove version from (build) dependencies and add a build
    dep on libtest-pod-coverage-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 14 Feb 2010 16:58:56 +0900

libtest-strict-perl (0.13-1) unstable; urgency=low

  * Initial Release. Closes: #499402
  
 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 11 May 2009 11:57:30 +0200
