=== debian/control ===
Source: libtest-strict-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdevel-cover-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-Strict/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-strict-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-strict-perl/

Package: libtest-strict-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdevel-cover-perl
Description: test module for checking the syntax of use strict and test coverage
 Test::Strict tests if the code compiles and inter-operates with 
 Test::Simple modules. Another good practice this module can test 
 is to "use strict;" in all perl files.
 .
 By setting a minimum test coverage through all_cover_ok(), a code author can
 ensure his code is tested above a preset level of kwalitee throughout the
 development cycle. Along with Test::Pod, this module can provide the first 
 tests to setup for a module author.
