## libtest-strict-perl 0.22

=== debian/changelog ===
libtest-strict-perl (0.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ solveig ]
  * Short explanation in parentheses for kwalitee. Closes: #616029.

  [ Florian Schlichting ]
  * Import Upstream version 0.22.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to uploaders and copyright.
  * Set CHECK_COVERAGE=1 to enable 04cover.t

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 15:16:06 +0200
