## libtest-strict-perl 0.23

=== debian/changelog ===
libtest-strict-perl (0.23-1b2) staging; urgency=medium

  * No-change rebuild against new Perl

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Fri, 28 Nov 2014 17:39:16 +0100

libtest-strict-perl (0.23-1b1) staging; urgency=high

  * No-change rebuild against Perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Aug 2014 09:43:37 +0000

libtest-strict-perl (0.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.23
  * Bump years of packaging copyright
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Mar 2014 20:51:27 +0100
