=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Test-Strict/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Test-Strict
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-strict-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-strict-perl.git
