## libtest-strict-perl 0.25

=== debian/changelog ===
libtest-strict-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25
    Fixes "does not know that use 5.012 implies use strict"
    (Closes: #749081)
  * Build-Depend on Test::More 1.00.
  * Build-Depend on libmoose-autobox-perl (used in a test).

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 22:45:26 +0200

libtest-strict-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.24
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 23:02:19 +0200
