=== debian/control ===
Source: libtest-strict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdevel-cover-perl,
                     libmoose-autobox-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-strict-perl.git
Homepage: https://metacpan.org/release/Test-Strict

Package: libtest-strict-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-cover-perl
Description: test module for checking the syntax of use strict and test coverage
 Test::Strict tests if the code compiles and inter-operates with 
 Test::Simple modules. Another good practice this module can test 
 is to "use strict;" in all perl files.
 .
 By setting a minimum test coverage through all_cover_ok(), a code
 author can ensure his code is tested above a preset level of kwalitee
 (CPAN quality metrics) throughout the development cycle. Along with
 Test::Pod, this module can provide the first tests to setup for a
 module author.
