## libtest-strict-perl 0.27

=== debian/changelog ===
libtest-strict-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Import upstream version 0.27.
  * Update debian/upstream/metadata.
  * Drop build dependencies only needed for author tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2015 19:48:54 +0200
