=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
 Build-Depends-Indep: perl,
                      libdevel-cover-perl,
                      libmoose-autobox-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
