## libtest-strict-perl 0.36

=== debian/changelog ===
libtest-strict-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.32, 0.34, 0.36.
  * Update years of upstream copyright.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 21:34:04 +0100

libtest-strict-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Add build dependency on libio-stringy-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 21:05:55 +0100

libtest-strict-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 20:01:36 +0100

libtest-strict-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29
  * Update upstream metadata
  * Bump dh compat to level 9
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 21:29:26 +0200
