=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdevel-cover-perl,
+                     libio-stringy-perl,
                      libmoose-autobox-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-strict-perl
 Architecture: all
