=== debian/watch ===
version=3
https://metacpan.org/release/Test-Strict   .*/Test-Strict-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
