## libtest-strict-perl 0.37

=== debian/changelog ===
libtest-strict-perl (0.37-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.37
  * Declare compliance with Debian Policy 3.9.8

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 17:30:45 +0100
