=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libio-stringy-perl,
                      libmoose-autobox-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-strict-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
 Testsuite: autopkgtest-pkg-perl
