## libtest-strict-perl 0.39

=== debian/changelog ===
libtest-strict-perl (0.39-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-skip as an empty dummy file to keep
    pkg-perl-tools-autopkgtest from removing required files.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 19:27:02 +0200

libtest-strict-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    Closes: #843751
  * Import upstream version 0.39.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:21:40 +0100
