=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libtest-strict-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -12,11 +11,10 @@
                      libio-stringy-perl,
                      libmoose-autobox-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-strict-perl
 Architecture: all
