## libtest-strict-perl 0.41

=== debian/changelog ===
libtest-strict-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.41.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:10:03 +0100

libtest-strict-perl (0.40-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:33:48 +0100
