=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libdevel-cover-perl,
                      libio-stringy-perl,
                      libmoose-autobox-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
@@ -22,8 +22,8 @@
          ${misc:Depends},
          libdevel-cover-perl
 Description: test module for checking the syntax of use strict and test coverage
- Test::Strict tests if the code compiles and inter-operates with 
- Test::Simple modules. Another good practice this module can test 
+ Test::Strict tests if the code compiles and inter-operates with
+ Test::Simple modules. Another good practice this module can test
  is to "use strict;" in all perl files.
  .
  By setting a minimum test coverage through all_cover_ok(), a code
