## libtest-strict-perl 0.47

=== debian/changelog ===
libtest-strict-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.47.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 20:57:32 +0200

libtest-strict-perl (0.45-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.45
  * Update upstream metadata
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 15:35:47 +0200
