=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libio-stringy-perl,
                      libmoose-autobox-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-strict-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-strict-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
 
 Package: libtest-strict-perl
