## libtest-strict-perl 0.52

=== debian/changelog ===
libtest-strict-perl (0.52-4) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream PR: fix tests with perl 5.38.
    (Closes: #1040659)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Aug 2023 23:43:20 +0200

libtest-strict-perl (0.52-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.52-2.

  [ gregor herrmann ]
  * Add patch from upstream PR: fix tests with perl 5.38.
    (Closes: #1040659)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Aug 2023 23:41:35 +0200

libtest-strict-perl (0.52-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:52:05 +0100

libtest-strict-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.52.
    Fixes "all_perl_files_ok should skip .git" (Closes: #916662)
  * Declare compliance with Debian Policy 4.3.0.
  * Update alternative build dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Annotate test-only dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jul 2019 21:04:22 +0200
