=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libdevel-cover-perl,
-                     libio-stringy-perl,
-                     libmoose-autobox-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdevel-cover-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libmoose-autobox-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
+Rules-Requires-Root: no
 
 Package: libtest-strict-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdevel-cover-perl
 Description: test module for checking the syntax of use strict and test coverage
  Test::Strict tests if the code compiles and inter-operates with
