=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	CHECK_COVERAGE=1 dh_auto_test
