## libtest-strict-perl 0.54

=== debian/changelog ===
libtest-strict-perl (0.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.54.
  * Drop PR33.patch, which was taken from an upstream pull request.
  * Declare compliance with Debian Policy 4.7.0.
  * Add patch to fix build and autopkgtests in a Debian environment.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 00:27:06 +0200

libtest-strict-perl (0.52-5) unstable; urgency=medium

  * Team upload.
  * Remove generated test files via debian/clean. (Closes: #1049014)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 20:12:46 +0100
