=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libmoose-autobox-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-strict-perl.git
 Homepage: https://metacpan.org/release/Test-Strict
